SparkLabs Forum.

Community Help.


Version 1.7.7 issues, download previous Viscosity releases

Hi, I just upgraded to 1.7.7 and am having intermittent connectivity (TLS out of sync). Has anybody seem this behaviour?
Where can I download previous versions?

Thanks in advance,
Celso
Hi, I figured out that the reported issue IS NOT a problem with Viscosity. I had left another computer connected with the same server using the same credentials at the same location using the same IP address (NAT), hence the TLS sync problem.
2 posts Page 1 of 1

Copyright © 2016 SparkLabs Pty Ltd. All Rights Reserved. Privacy Policy